Vulnerability CVE-2020-4899


Published: 2021-01-05

Description:
IBM API Connect 5.0.0.0 through 5.0.8.10 could potentially leak sensitive information or allow for data corruption due to plain text transmission of sensitive information across the network. IBM X-Force ID: 190990.

Type:

CWE-319

(Cleartext Transmission of Sensitive Information)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.4/10
4.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None
Affected software
IBM -> Api connect 

 References:
https://exchange.xforce.ibmcloud.com/vulnerabilities/190990
https://www.ibm.com/support/pages/node/6395568

Copyright 2021, cxsecurity.com

 

Back to Top